/* Interim Phase I - Phase II Style Sheet (8/15/2003) */

BODY
{ 
    margin: 10px 0px;
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
    background: #9BADA2 none repeat scroll 0% 0%;
    background-color: #9BADA2;
    background-image: none;
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0% 0%;
    color: #000;
    font: 85% Verdana,Arial,Helvetica,sans-serif;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 85%;
    line-height: normal;
    vertical-align: middle;
    text-align: center;
 }

BODY, P, TH, TD, DL, DT, DD, UL, OL, LI, .text
{ color:#000; font-family: 85% verdana,arial,helvetica,sans-serif; font-size:11px }

B, STRONG, TH, TH P, DT
{ font-weight:bold }
A IMG
{ border-style:none }
FORM
{ margin:0; padding:0 }
SELECT, INPUT
{ color:#000; font-family:arial,helvetica,sans-serif; font-size:12px }
FIELDSET, LEGEND
{ border:none; padding-left:0; margin-left:0 }
CAPTION
{ color:#000; font:bold 12px verdana,arial,helvetica,sans-serif; text-align:left; padding:2px 0 }
HR
{ color:#000; border-width:0; height:1px }
@media screen {
	HR { background-color:#000 }
}

PRE
{ font-family:monospace; font-size:12px; white-space:pre }

A:link
{ color:#03369c; text-decoration:underline }
A:visited
{ color:#4a4a4a; text-decoration:underline }
A:hover, A:active
{ color:#008866; text-decoration:underline }


/* Headers */
TD H1, TD H2
{
	margin-top:12px
}
H1, H2, H3, H4, H5, H6
{ color:#666; text-align:left; font-weight:bold; font-family:verdana,arial,helvetica,sans-serif }
H1
{ font-size:18px }
H2
{ font-size:17px }
H3
{ font-size:15px }
H4
{ font-size:14px }
H5
{ font-size:13px }
H6
{ font-size:12px }


/*/*/
P, LI, DD
{ line-height:1.5em; padding-bottom:.2em }
/* */



/* Text Styles */
.smtext, SMALL
{ font-size:10px }
.minitext, SMALL SMALL
{ font-size:9.5px }
.lgtext, BIG
{ font-size:14px }

/* Center text */

.center
{
    text-align:center;
    margin: 0 auto;
}

/* Links */
A.noline:link, A.noline:visited, A.noline:hover, A.hoverline:link, A.hoverline:visited
{ text-decoration:none }
A.hoverline:hover
{ text-decoration:underline }



.goback
{ padding-top:15px; color:#660000; font:bold 10px verdana,arial,helvetica,sans-serif }
.goback A:link, .goback A:visited
{ color:#660000; text-decoration:none }
.goback A:hover
{ color:#660000; text-decoration:underline }

.note
{ background-color:#f1f1f1; padding:10px; color:#aa3333; font-size:11px; font-weight:bold; border:1px solid #fff }
.smallnote
{ background-color:#f1f1f1; padding:10px; color:#aa3333; font-size:9.5px; font-weight:normal; border:1px solid #fff }


/* Boxes */
.box, .documents
{ background-color:#f1f1f1; padding:10px; font-size:11px; border:1px solid #fff }

@media screen {
	P.documents, P.box
	{ line-height:1.2em; padding-bottom:1em }
}


/* Deprecated */
.cleanbox
{ background-color:#f1f1f1; padding:10px; font-size:11px; border:1px solid #fff }
TABLE.cleanbox
{ padding:10px }
.photobox
{ background-color:#f1f1f1; padding:8px; border:1px solid #eee }
TABLE.photobox TD
{ text-align:center; color:#333333; font-family:verdana,arial,helvetica,sans-serif; font-size:10px }
TD.photocaption, SPAN.photocaption
{ color:#333333; font-family:verdana,arial,helvetica,sans-serif; font-size:10px }



/* Old Data Tables */
.headerrow
{ background-color:#ddd }
TR.headerrow TH, THEAD TH, TH.headerrow
{ background-color:#ddd; text-align:left }
TH.break
{ border-top:18px solid #fff; text-align:left }
TR.evenrow TD, TR.evenrow TH, .evenrow
{ background-color:#f1f1f1 }
TR.oddrow TD, TR.oddrow TH, .oddrow
{ background-color:#fefefe }



/* New Data Tables */
TABLE.data TH
{ background-color:#777; text-align:left; font-weight:bold; color:#fff }
TABLE.data TH P
{ font-weight:bold; color:#fff }
TABLE.data TH H1, TABLE.data TH H2, TABLE.data TH H3, TABLE.data TH H4, TABLE.data TH H5, TABLE.data TH H6
{ color:#fff; margin:0 }
TABLE.data TD
{ background-color:#f1f1f1; color:#000; line-height:1.4em; vertical-align:top }



/* New Navigation */
#navBar
{ background-color:#ffffff; padding-left:8px }
#navBar TD
{ padding:4px 8px 0 4px;
  background-color:#666;
 }
.navLinks
{ background-color:#e4e4e4; color:#ffffff; font:bold 10px verdana,arial,helvetica,sans-serif }
.navLinks A:link, .navLinks A:visited
{ color:#ffffff; text-decoration:none }
.navLinks A:hover
{ color:#ffffff; text-decoration:underline; }

#navBar2
{ background-color:#fff; padding-left:0px }
#navBar2 TD
{ padding:4px 0px 0 0px }
.navLinks2
{ color:#000000; font:bold 12px verdana,arial,helvetica,sans-serif }
.navLinks2 A:link, .navLinks A:visited
{ color:#000000; text-decoration:none }
.navLinks2 A:hover
{ color:#000000; text-decoration: underline; }

#activeNav
{ background-color:#848484; color:#fff }
.navLinks A#activeNav:link, .navLinks A#activeNav:visited
{ background-color:#848484; color:#fff }
.navLinks A#activeNav:hover
{ color:#ddd }

#navSize
{ white-space:nowrap }
#navSize IMG  /* Hide text-size tool from older browsers */
{ display:none }

@media screen {
	#navBar
	{ background-color:#666; padding-left:0 }
	#navBar TD
	{ padding:4px 8px 6px 4px }
	.navLinks IMG
	{ vertical-align:middle }
	.navLinks A
	{ 
		padding:2px 4px 3px 4px;
		margin: 0 2px 0  0;  
	 }

	#navSize IMG
	{ vertical-align:middle; display:inline }
	#navSize A:hover, #navSize A:hover IMG
	{ background-color:#767676 }
	#navSmallText IMG
	{ background-color:#848484 }
	#navMediumText IMG
	{ background-color:transparent }
	#navLargeText IMG
	{ background-color:transparent }
}



/* --- Left Sidebar --- */
#leftBar
{ width:155px; max-width:155px; border-right:1px solid #666; margin-right:10px }


/* Search Box */
#search
{ background-color:#f1f1f1; padding:4px 4px 1px 4px; border:1px solid #fff }

/*/*/
#search
{ background:#f1f1f1 url('back_searchbox.gif') no-repeat bottom right;
  border-style:none; border-bottom:1px solid #666; text-align:center; padding:10px 6px 10px 6px }
SELECT#searchSite, INPUT#searchTerms
{ width:102px; color:#000; font:normal 10px arial,helvetica,sans-serif }
/* */

INPUT#searchTerms
{ padding-left:3px; padding-bottom:0 }

#searchLabel
{ color:#03369c; font-weight:bold; font-size:11px }
#searchFor
{ color:#f1f1f1; font-size:9px }


/* Secondary Navigation */
#subnav, #auxnav
{ padding:0 9px }
#subnav H2
{ color:#000; font-size:13px; font-weight:bold; margin:0 }
#subnav H3
{ color:#000; font-size:11px; font-weight:bold; margin:0; padding-top:10px }
#subnav H2 A:link, #subnav H2 A:visited, #subnav H3 A:link, #subnav H3 A:visited
{ color:#000; text-decoration:none }

#subnav UL, #auxnav UL
{ margin-left:-26px }
#subnav UL A, #auxnav UL A
{ margin-bottom:4px }
#subnav A:link, #subnav A:visited, #auxnav A:link, #auxnav A:visited
{ color:#000; text-decoration:none }
#subnav A:hover, #auxnav A:hover, #subnav H2 A:hover, #subnav H3 A:hover
{ color:#444; text-decoration:underline }

/*/*/
#subnav
{ padding:9px }
#auxnav
{ padding:0 }
#subnav H2, #subnav H3
{ margin:3px 0 2px 0 }
#subnav UL
{ margin:5px 0 0 -5px; padding:0 }
#auxnav UL
{ margin:5px 0 0 4px; padding:8px 0 0 0; border-top:1px solid #e0e0e0 }
#subnav LI, #auxnav LI
{
	background:url('subnav_arrow.gif') no-repeat top left;
	margin:0; font-size:10px; line-height:1.2em;
	display:list-item; list-style-position:outside; list-style-type:none; padding-left:16px; padding-right:0; padding-top:0; padding-bottom:4px
}
#auxnav UL LI
{ border-bottom:1px solid #e0e0e0; margin:0 0 8px 0; padding:0 4px 10px 16px }
/* */

#NRCS_Setup
{
    width: 996px;
}

/* Footer */
#footer
{
	margin-top: 4em; 
	background-color:#000000; border-top:1px solid #666; padding:3px 2px;
	text-align: center;
	padding: .5em .5em 0 .5em;
	line-height: 1.8em;
}
#footer a
{
	padding: 0 1.5em;
}
#footer .version
{
	color: #999;
	text-align: left;
	padding: .4em 0 0 0;
}
#footerLeft
{ width:165px; white-space:nowrap }

#footer A:link, #footer A:visited
{ color:#ffffff; text-decoration:none }
#footer A:hover
{ color:#444; text-decoration:underline }



/* Decrease font-size for version 5+ browsers */

@media screen {
	.minitext, SMALL SMALL
	{ font-size:9px }
}


/* Printer Output */
@media print {

	#headerPhoto, #navBar, #footer, #leftBar, .goback, .noprint
	{ display:none }

	TABLE.data
	{ border-collapse:collapse }
	TABLE.data TH, TABLE.data TD, .box, .documents
	{ color:#000; border:1px solid #000 }
}

/* Styles entered by Eric Bewley */

.siteTitleInfo
{
	text-align: center;
}

.siteTitle
{
	color: #005782;
	font-size: 32pt;
	font-weight: bold;
}

.siteTitle-sub 
{
}

.siteTitle-note
{
	color: Red;
}

.siteTitle-contact-phone
{
	font-size: 18pt;
	color: Black;
	display: inline;
	padding-right: 25px;
}

.siteTitle-contact-email
{
	font-size: 18pt;
	display: inline;
}

.siteTitle a
{
	color: #005782;
	text-decoration: none;
}

#navwrapper{width:996px;height:115px;margin-bottom:10px; padding:0;background:url("/distributioncenter/images/Header.jpg") no-repeat scroll left top #FFFFFF;z-index:110;}

#left_top_nav{float:left;width:480px;height:115px; margin-top:0px;}
#usdalogo {height:51px;width:72px;float:left;margin-left:3px; margin-top:5px;}
#nrcstitle{float:left;margin-top:15px;margin-left:80px;*margin-left:5px;position:absolute;}
#nrcstitle h1{color:#005782;font-size:17px;font-weight:bold;}
#nrcstitle h1 a{color:#005782; text-decoration:none;}
#usdatitle {float: left !important;font-family: Helvetica,Arial,sans-serif;font-size: 15px;font-weight: bold;height: 19px;margin-left: 3px;overflow: hidden;padding-top: 2px;text-transform: none;}

#nav_wrap {float:left !important;position:relative;height:38px;width:480px;background:none repeat scroll 0 0 transparent;padding-left:2px;z-index:111;}

/* Odd behavior
#nav_wrap ul{display:block;float:left;list-style-type:none;margin:0;padding:0;}
#nav_wrap li{display:block;float:left;list-style-type:none;margin:0;padding:0;}
#nav_wrap ul li a {color: #FFFFFF;display: block;font-size: 12px;font-weight: bold;text-decoration: none;}
#nav_wrap ul li.over a{color:#D0D0D0;} 
*/  

/*Style for Navigation list */
#nav_wrap .left_corner_nav {background:url('/distributioncenter/images/Top_Nav_Left_Button.gif') 0 0 transparent;width:5px;}  /*left corner image */
#nav_wrap .node_link {height:38px;position: relative;text-align: center;top: 10px;width: 80px;}  
#nav_wrap .transparent_nav{background:url('/distributioncenter/images/transparent.gif') 0 0 transparent;}               /*Transparent Image*/
#nav_wrap .center_nav {background:url('/distributioncenter/images/Top_Nav_Center_Button.gif') scroll 0 0 transparent;} /*Center Nav Style*/
#nav_wrap .right_corner_nav{background:url('/distributioncenter/images/Top_Nav_Right_Button.gif') scroll 0 0 transparent;width:5px;} /*Right Corner Image*/

/*Hover over rules*/
#nav_wrap li.over a {color: #d0d0d0}
#nav_wrap .browse_by_nodes_topics li .over a {color:#005782}

#nav_wrap li .hover{opacity:1;width:310px;height:auto;padding: 15px;}

.node_link a:hover {color:#D0D0D0;}

#nav_wrap .expandarea{float: left;height: 15px;margin-left: -18px;margin-top: 0px;position: absolute;width: 15px;}


#right_top_nav {float:right;height:115px;width:496px;margin-right:20px;}
#top_nav {float: right;font-family: Arial,Helvetica,sans-serif;font-weight: bold;height: 27px;margin: 4px 2px 0 0;padding: 0;text-align: right;}
#top_nav ul{display:block;float:left;list-style-type:none;margin:0;padding:0;}
#top_nav li{display:block;float:left;list-style-type:none;margin:0;padding:6px 4px 4px 4px;}
#top_nav ul li a {color: #000000;display: block;font-size: 12px;font-weight: bold;text-decoration: none;}
#leaf {height: 75px;margin-left: 19px;margin-top: 30px;position: absolute;width: 55px;}
#leaf a{display: block;height: 68px;left: -10px;position: absolute;top: -4px;width: 64px;text-decoration:none;}

#right_bottom_nav {float:right;height:52px; width:496px;margin-right:10px; vertical-align:bottom;}
#bottom_nav {float: right;font-family: Arial,Helvetica,sans-serif;font-weight: bold;height: 27px;margin: 60px 2px 0 0; padding: 0;text-align: right; vertical-align:bottom;}

/*508 compliant menu bar for the entire site */
/*Added as a part of Release 12.1 Feb 2 2015*/

img:focus,a:focus{border: 1px solid #FF8000;}
#nav a {display: block;text-decoration: none;color: #FFFFFF;padding: 2px 10px 2px 5px;font-weight:bold;}
#nav a:hover, #nav a:focus { color: white !important;outline: none;}
ul.menubar {margin: 0;padding:0;list-style: none;font-size: 12px;}
ul.menubar > li.left_corner_nav{background: url("/distributioncenter/images/Top_Nav_Left_Button.gif") repeat scroll 0 0 transparent;width: 5px;padding:0px;height:37px;}
ul.menubar > li.transparent_nav {background: url("/distributioncenter/images/transparent.gif") repeat scroll 0 0 transparent;padding:0px;height:38px;}
ul.menubar > li.right_corner_nav{background: url("/distributioncenter/images/Top_Nav_Right_Button.gif") repeat scroll 0 0 transparent;width: 5px;padding:0px;height:37px;}
ul.menubar > li {float: left;display: inline; position: relative;margin: 0;padding: 7px 0px 10px 10px; background: url(/distributioncenter/images/Top_Nav_Center_Button.gif") repeat scroll 0 0 transparent;}
ul.menu {position: absolute;left: 0;display: none; list-style: none;margin-top: 10px;padding: 0;font-weight: bold;font-size: 12px;border: 2px solid rgb(187,187,187);background-color:#ffffff;width: 310px;z-index:100;}
ul.menu li {float: none;display: block;		padding: 2px 1px 1px 2px;width:85%;}
li.menu-hover, li.menu-focus {color: white;outline: none;}
li.menu-hover > a, li.menu-focus > a {color: white !important;outline: none;}
li.menu-focus {border: 2px solid #FF8000; }
#nav a:focus { border: 1.5px solid #FF8000; }
	
